﻿/*= Reset =*/
*{word-wrap:break-word;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
table td{word-break:break-all;}
caption,th{text-align:left;}
ol,ul{list-style:none;}
img,fieldset{border:0;}
*:focus{outline:0;}

/*= Typography =*/
body,input,button,select,textarea,optgroup{font:100% "Lucida Grande",Helvetica,Arial,sans-serif;}
code{font-family:Consolas,"Courier New",monospace;}
body{line-height:1.5;background:#fff;}
h1,h2,h3,h4,h5,h6{font-size:100%;}

/*= Logo style =*/
.logostyle{width:100%;height:100%;overflow:hidden;}
.logocenter{text-align:center;}

/*= Common style =*/
.clearfix{zoom:1;}
.clearfix:after{content:".";display:block;clear:both;height:0;overflow:hidden;visibility:hidden;}
.clear {clear:both; height:1px; margin-top:-1px; overflow:hidden;}
.overflow{overflow:auto; zoom:1;}
span.clearinput,.btnwrap span.clr{width:0;overflow:hidden;display:inline-block;float:left;}
input.button,button{cursor:pointer;overflow:visible;/*Fix IE lt 8 bug*/}
textarea{overflow:auto;/*Hide the scrollbar for IE*/}
label[for]{cursor:pointer;}
a{cursor:pointer;color:#3B65AE;text-decoration:none;}
a:hover,a:active{text-decoration:underline;}
.f1 {float:left;}
.f2 {float:right;}
.hide{display:none;}
.notice-loading{width:86px;height:26px;padding:0 0 0 30px;font-weight:bold;font-size:14px;line-height:26px;color:#fff;background:#FD9104 url(../images/saas_loading.gif) no-repeat 8px 6px;position:absolute;z-index:101;display:none;margin:0 0 0 -58px;left:50%;}

.grey{color:#999;}
.darkgrey{color:#555;}
.red{color:#f00;}
.blue{color:#008AE2;}
.green{color:#3aa000;}
.yellow{color:#DA6100;}
.orange{color:#ff5400;}

.purple{color:#FF00FF;}
.darkred{color:#900;}
.brown{color:#960;}
.pink{color:pink;}

.large{font-size:117%;}
.larger{font-size:150%;}
.linethrough{text-decoration:line-through;}

.align-center{text-align:center;}

.txt-nodata{line-height:200%;text-align:center;}

.w1{width:25px;}
.w2{width:50px;}
.w3{width:75px;}
.w4{width:100px;}
.w5{width:125px;}
.w6{width:150px;}
.w7{width:175px;}
.w8{width:200px;}
.w9{width:225px;}
.w10{width:250px;}
.w11{width:275px;}
.w12{width:300px;}
.w13{width:325px;}
.w14{width:350px;}
.w15{width:375px;}
.w16{width:400px;}
.w17{width:425px;}
.w18{width:450px;}
.w19{width:475px;}
.w20{width:500px;}

.col-sub,.col-extra,.col-main,.main-wrap{overflow:hidden;}

#alipaysubmit{text-align:center;padding:10px 0;}
#alipaysubmit .alipaysubmit-btn{width:125px;height:24px;background:url(../images/btn-alipay.png) no-repeat 50% 50%;border:none;cursor:pointer;}

.alipay-quick{margin-top:-30px;*margin-top:10px;}
.alipay-quick-btn{display:block;width:105px;height:30px;margin-left:auto;margin-right:auto;background:url(../images/alipay/alipay_fp_s.jpg);text-indent:-9999px;}


/*= -----------------------------------------------
    Products Gallery in Description
    ----------------------------------------------- =*/
.sys-pro-gallery-1{width:480px;margin:20px auto;background:#000;font-size:12px;overflow:hidden;}
.sys-pro-gallery-1 .zoom{width:450px;margin:0 auto;padding:10px 0;overflow:hidden;}
.sys-pro-gallery-1 .zoom img{display:block;margin:0 auto;}
* html .sys-pro-gallery-1 .zoom img{}

.sys-pro-gallery-1 .gallery{width:450px;margin:10px auto 0;overflow:hidden;height:70px;position:relative;display:none;}
.sys-pro-gallery-1 .thumbs{width:1000px;position:absolute;}
.sys-pro-gallery-1 .thumbs a{display:block;width:80px;height:60px;overflow:hidden;border:#000 3px solid;float:left;margin-right:5px;margin-bottom:10px;}
.sys-pro-gallery-1 .thumbs .current{border-color:#ccc;}
.sys-pro-gallery-1 .thumbs a img{display:block;width:80px;height:60px;}
.sys-pro-gallery-1 .hd{padding:0 15px;}
.sys-pro-gallery-1 .hd .ctrl{float:right;padding:5px 0;}
.sys-pro-gallery-1 .hd .ctrl a{width:16px;height:16px;overflow:hidden;float:left;margin-left:4px;background:url(../images/sys-gallery-ctrl.png) no-repeat;text-indent:-9999px;display:inline;}
.sys-pro-gallery-1 .hd .ctrl .prev{background-position:0 0;}
.sys-pro-gallery-1 .hd .ctrl .play{background-position:-20px 0;}
.sys-pro-gallery-1 .hd .ctrl .pause{background-position:-40px 0;}
.sys-pro-gallery-1 .hd .ctrl .next{background-position:-60px 0;}
.sys-pro-gallery-1 .hd .stat{line-height:26px;color:#fff;float:right;margin-right:1em;}
.sys-pro-gallery-1 .hd .btn-thumbs{float:left;display:block;padding-right:23px;background:url(../images/sys-gallery-btn-thumb.png) no-repeat 100% -30px;}
.sys-pro-gallery-1 .hd .btn-thumbs span{float:left;display:block;padding:0 10px 0 12px;height:28px;line-height:28px;color:#000;background:url(../images/sys-gallery-btn-thumb.png) no-repeat 0 0;}


/*= -----------------------------------------------
    Scroll Table
    ----------------------------------------------- =*/
.scrollTable-1{border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.table-scroll table{width:100%;border-left:1px solid #ddd;}
.table-scroll th{font-weight:bold;line-height:20px;border-right:1px solid #ddd;border-top:1px solid #ddd;padding:0 3px;}
.table-scroll td{line-height:20px;}
.scrollTable-1-a table,.scrollTable-1-b table{border:none;}
.scrollTable-1-a td,.scrollTable-1-b td{padding:0 3px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.scrollTable-1-a tr:hover,.scrollTable-1-b tr:hover{background:#f0f4fa}

/*= -----------------------------------------------
    Scroll Left
    ----------------------------------------------- =*/
.sys-scroll-left-wrap{padding:10px;}
.sys-scroll-left{overflow:hidden;}
.sys-scroll-left td{ padding-right:15px;}
td.sys-scroll-left-a, td.sys-scroll-left-b{ padding:0;}
.sys-scroll-left .thumb{width:120px;padding:3px;border:#ccc 1px solid;background:#fff;}
.sys-scroll-left .title{text-align:center;line-height:33px;height:33px;overflow:hidden;}
.sys-scroll-left .thumb a{width:120px;height:90px;overflow:hidden;display:block;}
.sys-scroll-left .thumb a img{width:120px;display:block;}

/*= -----------------------------------------------
    Marquee
    ----------------------------------------------- =*/
.sys-marquee-a li{height:27px;overflow:hidden;line-height:27px;}
.sys-marquee-a li .date{margin-left:1em;font-size:77%;color:#999;}
.sys-marquee-a li .catalog{margin-right:0.7em;}
.sys-marquee-a li .catalog a{color:#999;}
.sys-marquee-a li .dot{font-family:"Simsun";}



/*= -----------------------------------------------
    Multi-menu style 2
	----------------------------------------------- =*/
.multimenu-2{margin-left:-15px;}
.multimenu-2 li{padding:0 0 0 15px;}
.multimenu-2 li.parent{}
.multimenu-2 li a{}

.multimenu-2 .closed ul{display:none;}

.multimenu-2 .item{*margin-bottom:-3px;}
.multimenu-2 .item span,
.multimenu-2 .item a{display:block;float:left;}
.multimenu-2 .item a{line-height:19px;padding:5px 0 4px;}

.multimenu-2 .item span{width:9px;height:9px;overflow:hidden;background:url(../images/multimenu-2-icon.png) no-repeat 0 -40px;text-indent:-9999px;margin:10px 6px 0 0;}

.multimenu-2 .item .open{background-position:0 0;cursor:pointer;}
.multimenu-2 .item .close{background-position:0 -20px;cursor:pointer;}